body {
    background-image: url('../images/poll-fabaire/background.jpg');
	background-size: cover;
}

::selection {
    background-color: #a29061;
}

::-moz-selection {
    background-color: #a29061;
}

textarea:focus,
input[type="text"]:focus {
    outline-color: #a29061;
}

a,
a:hover,
a:focus {
    color: #a29061;
}

h1,
.h1,
.h1 a {
    color: #a29061;
}

h2,
.h2,
.h2 a {
    color: #a29061;
}

.h2 a:after {
    color: #004526;
}

.more,
.more:hover {
    color: #a29061;
}

.back,
.back:hover {
    color: #a29061;
}

#top a.current,
#top a:hover {
    color: #a29061;
}

#top #back-to-dvm a {
    color: #a29061;
}

#top-content,
#back-to-dvm {
    background-color: rgba(0, 0, 0, 0.65);
}

#top-content .wrapper-social-media-top {
    position: absolute;
}

#top-content .wrapper-social-media-top a {
    display: inline-block;
    margin-right: 2px;
    font-size: 10px;
    width: 20px;
    height: 20px;
    line-height: 22px;
    text-align: center;
    border-radius: 100%;
    color: white;
    transition: all 0.3s;
}

#top-content .wrapper-social-media-top a.facebook {
    background-color: #3b5999;
    border: 1px solid #3b5999;
}

#top-content .wrapper-social-media-top a.facebook:hover {
    color: #3b5999;
    background-color: transparent;
}

#top-content .wrapper-social-media-top a.twitter {
    background-color: #55acee;
    border: 1px solid #55acee;
}

#top-content .wrapper-social-media-top a.twitter:hover {
    color: #55acee;
    background-color: transparent;
}

#top-content .wrapper-social-media-top a.linkedin {
    background-color: #0077B5;
    border: 1px solid #0077B5;
}

#top-content .wrapper-social-media-top a.linkedin:hover {
    color: #0077B5;
    background-color: transparent;
}

#top-content .wrapper-social-media-top a.google {
    background-color: #dd4b39;
    border: 1px solid #dd4b39;
}

#top-content .wrapper-social-media-top a.google:hover {
    color: #dd4b39;
    background-color: transparent;
}

#header-border {
    background-color: #111111;
    -moz-box-shadow: 0px 4px 10px -4px #656565;
    -webkit-box-shadow: 0px 4px 10px -4px #656565;
    -o-box-shadow: 0px 4px 10px -4px #656565;
    box-shadow: 0px 4px 10px -4px #656565;
    min-height: 105px;
}

#header .content_navigation > div > .menu > .column > div > a {
    color: #a29061;
}

#header .content_navigation > div > .menu > .column > div > a:before {
    background-image: url('../images/poll-fabaire/menu-border-left.png');
}

#header .content_navigation > div > .menu > .column > div.selected > a,
#header .content_navigation > div > .menu > .column > div > a:hover {
    background-color: #a29061;
    border: 1px solid #9a895d;
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu {
    background-color: #ffffff;
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu > .with_subnav > a {
    color: #a29061;
}

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu > .with_subnav > .menu > div > a {
    color: #a29061;
    background-image: url('../images/poll-fabaire/menu-arrow.png');
} 

#header .content_navigation > div > .menu > .column > div.with_subnav > .menu > .with_subnav > .menu > div > a:hover {
    color: #a29061;
}

#logo-home {
    background-image: url('../images/poll-fabaire/logo.png');
    width: 168px;
    height: 70px;
    margin-top: 20px;
}

#main .row > div.content,
#main .row #aside > div.content,
#main .row #center.one-line {
    background-color: #ffffff;
}

.button:after {
    color: #a29061;
}

#footer .navigation ul li:before {
    color: #a29061;
}

@media (min-width: 768px) {
    .content_highlights.default {
        height: 590px;
    }
}

.content_highlights.default p {
    color: #ffffff;
}

.highlight_item {
    background-color: #000000;
}

.highlight_item .content-text {
    padding: 25px 35px 35px;
}

.content_newslist_news.selected {
    background-color: rgba(162, 144, 97, 0.1);
}

#home .news-content {
    background-color: #ffffff;
}

#home .content_newslist_news p {
    color: #000000;
}

.jcarousel-prev {
    background-image: url('../images/poll-fabaire/news-arrow-left.png');
}

.jcarousel-next {
    background-image: url('../images/poll-fabaire/news-arrow-right.png');
}

#main .row div.newsletter,
#main .row #aside > div.newsletter {
    background-color: #a29061;
    border: 0;
    padding-left: 30px;
    padding-top: 28px;
    height: 134px;
}

@media (min-width: 768px) {
    #main .row div.newsletter,
    #main .row #aside > div.newsletter {
        background-image: url('../images/poll-fabaire/newsletter-background.png');
        background-color: transparent;
        background-size: contain;
    }
}

@media (min-width: 768px) {
    #main .row div.newsletter,
    #main .row #aside > div.newsletter {
        margin-left: 20px;
        width: 327px;
        height: 115px;
    }
}

@media (min-width: 1200px) {
    #main .row div.newsletter,
    #main .row #aside > div.newsletter {
        width: 341px;
    }
}

#main .row #aside .newsletter p {
    margin-top: 10px;
}

#main .row #aside > div.newsletter {
    margin-left: -10px;
}

.latest-news-date .day {
    color: #000000;
}

.latest-news-date .month {
    color: #000000;
}
.content_newslist_news_listing .latest-news-date .month {
    line-height: normal;
    text-transform: none;
}

#main .newsletter .h1 {
    color: #ffffff;
}

#main .row .content_highlights.default {
    border: 0;
    padding: 0;
    background-color: #000000;
    width: 750px;
    max-width: 100%;
}

@media (min-width: 1200px) {
    #main .row .content_highlights.default {
        width: 770px;
    }
}

#main .row .content_highlights.default .highlight_outer {
    padding: 0;
}

#main .row #aside .content_highlights.shop,
#home div.content_highlights.shop {
    border-color: #ececec;
    background-color: #ECECEC;
}

.content_highlights.shop .highlight_outer li {
    background-image: url('../images/poll-fabaire/shop-box-background.png');
}

.highlights_item_content .h1,
.highlights_item_content h2,
.highlights_item_content h3,
.highlights_item_content h4,
.highlights_item_content a {
    color: #ffffff;
}

.content_highlights.shop .highlights-content,
.content_highlights.shop .highlight_outer {
    background-color: #ececec;
}

.content_highlights.shop li {
    background-image: url('../images/poll-fabaire/shop-box-background.png');
}

.content_highlights.shop a {
    background-image: url('../images/poll-fabaire/button-arrow.png');
    background-color: #a29061;
    border-color: #9a895d;
}

.content_highlights.shop .h1 {
    background-image: url('../images/poll-fabaire/shop-box-header-background.png');
}

#main #aside div.content.content_navigation > div {
    background-color: #a29061;
}

#aside .content_navigation .h1,
#aside .content_navigation .level_1 > li > a,
#aside .content_navigation .level_2 li {
    border-bottom: 1px dotted #ffffff;
    padding-bottom: 6px;
}
    
#aside .content_navigation a.level_1 {
    color: #ffffff;
}

#aside .content_navigation li:not(.with_subnav) > a.selected,
#aside .content_navigation a:hover {
    background-color: #ffffff;
}

#center-content {
    background-color: #ffffff;
}

#center .content_navigation ul.level_1 li:hover {
    background-color: #a29061;
}

#center .content_navigation ul.level_1 li:hover a > span {
    color: #a29061;
}

#center .content_navigation ul.level_1 li a > span {
    background-color: #a29061;
}

.project .more {
    background-color: #a29061;
    text-shadow: none;
}

.content_projectview .content-image a.enlargeable,
.content_gallerypreview .content-image a.enlargeable {
    background-image: url('../images/poll-fabaire/enlarge-image.png');
}

.content_projectview .details-content {
    background-color: #ffffff;
    border-top: 1px solid #e3e3e3;
    border-bottom: 0;
}

.content_projectview .details-content > div {
    background-color: #ffffff;
    border: 1px solid #e3e3e3;
    border-top: 0;
}

.content_projectview .details-content strong {
    color: #a29061;
}

.content_projectview .details-content a {
    color: #a29061;
}

form #submit-element input {
    border-color: #a29061;
    background-color: #a29061;
    background-image: url('../images/poll-fabaire/submit-arrow.png');
}

.content_medialibrary_media_outer h3 {
    color: #a29061;
}

.media_view:hover,
.media_view.active {
    border-color: #a29061;
    background-color: #a29061;
}

.media_text {
    color: #a29061;
}

.content_medialibrary_media a:hover {
    background-color: #a29061;
    border-color: #a29061;
}

.media_listing th {
    background-color: #a29061;
}

.media_listing td a {
    color: #a29061;
}

.sitemap li a {
    color: #a29061;
    background-image: url('../images/poll-fabaire/menu-arrow.png');
}

#main-menu #shop a {
    background-color: #a29061;
    border-bottom-color: #a29061;
}

.content_basket .basket_items {
    border-color: #9a895d;
    color: #a29061;
}

.content_basket .basket_icon {
    background: url(../images/poll-fabaire/basket-icon.png) left top no-repeat;
}

#main-menu.mm-menu > .mm-panel {
    background: black;
}

#main-menu.mm-menu a {
    color: #a29061;
    font-family: Gotham;
}

#main-menu.mm-menu a:hover,
#main-menu.mm-menu a:focus,
#main-menu.mm-menu div:not(.with_subnav) > a.selected,
#main-menu.mm-menu a.level_2.selected{
    background-color: #a29061;
    color: #000000;
}

#link-menu-smartphone {
    background-color: #a29061;
}

.content_basket .basket_icon {
    margin-top: 2px;
}

.content_basket .basket_items {
    margin-top: 2px;
}

header {
    background-color: #111111;
}

#main-menu:not(.mm-menu) #shop a:hover,
#main-menu:not(.mm-menu) #shop a:focus {
    background-color: #7a6c47;
}

#main-menu:not(.mm-menu) ul.level_1 li a:hover,
#main-menu:not(.mm-menu) ul.level_1 li a:focus,
#main-menu:not(.mm-menu) ul.level_1 li a.selected {
    background-color: #2e2b21;
}

#main-menu:not(.mm-menu) .ul.level_2 {
    background-color: #2e2b21;
}

#main-menu:not(.mm-menu) ul.level_1 > li > a {
    border-bottom-color: #2c2c2c;
    border-left-color: #2c2c2c;
}

#main-menu:not(.mm-menu) ul.level_2 > li > a:hover,
#main-menu:not(.mm-menu) ul.level_2 > li > a:focus {
    color: #ccbe86;
}

#main-menu:not(.mm-menu) ul.level_2 > li > a:before {
    color: #c0c0bc;
}

#main-menu:not(.mm-menu) ul.level_2 > li > a:hover:before,
#main-menu:not(.mm-menu) ul.level_2 > li > a:hover:focus {
    color: #7a6c47;
}
